Установка:

Для установки libbase64-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libbase64-ocaml-dev
libbase64-ocaml-dev — Base64 кодирование и декодирование OCaml библиотека (файлы dev)

Подробная информация о пакете:

Base64 кодирование и декодирование OCaml библиотека (файлы dev)

  • Зависимости:

  • libbase64-ocaml-p2lz0

  • libbase64-ocaml-r0is5

  • ocaml-nox-4.05.0